'use strict';
define(function() {
  var attributes = function() {
    return {
      restrict: 'AE',
      templateUrl:
        'js/XG/modules/print/views/directives/guieditor/attributes.html',
      //controllerAs: 'ModelGUICtrl',
      scope: {
        jsonmodel: '=jsonmodel',
        selectmanager: '=selectmgr',
        pagemanager: '=pagemgr',
      },
      link: function(scope) {},
    };
  };

  attributes.$inject = [];
  return attributes;
});
